#style-switcher { position: fixed; display: block;width: auto; height: auto; z-index: 9999; top: 150px; }
#style-switcher .switcher-container { padding:0 25px 30px 25px; background:#4f4f4f; position: relative; display: block; width:204px; height: 100%; float: left; }


#style-switcher select { margin-bottom: 0; padding: 10px; }
#style-switcher .switcher-toggle { width:26px; height:123px; cursor:pointer; margin-top:160px; position: relative; display: block; float: right; }
.switcher-icon-open { background:url(../images/open.png) no-repeat; }
.switcher-icon-open:hover { background:url(../images/open-over.png) no-repeat; }
.switcher-icon-close { background:url(../images/close.png) no-repeat; }










